.leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFFFF}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: normal; color: #000000}

.pagehead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #336633}

.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}

.leftnavselected { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #666633; text-decoration: none}

.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #336633}

a.link { color:#0066FF; }
